"CouldNotLockBecauseOfUser %@" = "Sie können nicht exklusiv arbeiten, weil Benutzer '%@' gerade exklusiven Zugriff besitzt.";
"CouldNotLockBecauseOfOtherUser" = "Sie können nicht exklusiv arbeiten, weil ein anderer Benutzer gerade exklusiven Zugriff besitzt.";
"CouldNotLockBecauseOfUnperformedChanges" = "Sie müssen Ihre Änderungen speichern bevor Sie exklusiv arbeiten können.";
"DatabaseNotFoundError" = "Datenbank wurde nicht gefunden.";
"AccessDeniedError" = "Zugriff wurde verweigert.";
"ServerError" = "Serverfehler";
"TooManyConnections" = "Es gibt zu viele verbundene Benutzer. Bitte warten Sie bis sich andere Benutzer abgemeldet haben.";
"ServerIsUnlicensed" = "Der Server ist nicht lizenziert. Sie können Ihn erneut starten, um den Demomodus zu aktivieren.";
"ServerDoesNotMeetRequirements" = "Der Server erfüllt nicht die Anforderungen des Clients. Bitte aktualisieren Sie Ihren Server auf die neueste Version.";
"ClientDoesNotMeetRequirements" = "Der Client erfüllt nicht die Anforderungen des Servers. Bitte aktualisieren Sie Ihren Client auf die neueste Version.";
"ConnectionFailedError" = "Verbindung schlug fehl.";
"NoConnectionToHostError" = "Keine Verbindung zum Zielrechner.";
"CouldNotCreateDatabaseError" = "Datenbank konnte nicht erstellt werden.";
"CouldNotDeleteDatabaseError" = "Datenbank konnte nicht gelöscht werden.";
"DatabaseIsNotEmpty" = "Datenbank ist nicht leer.";
"ConnectionTimedOut" = "Zeitüberschreitung beim Verbindungsaufbau";
"CannotOwnDatabase" = "Die Datenbank kann nicht geöffnet werden, weil sie von einer anderen Anwendung verwendet wird. Wahrscheinlich ist sie von einem lokalen Benutzer direkt geöffnet worden.";
"CouldNotSave" = "Speichern ist fehlgeschlagen, wahrscheinlich wegen fehlender Zugriffsrechte.";